discography:
- catalog: COCX-41394~6
  date: '2021-02-17'
  link: album/108471
  reprint: false
  roles:
  - Director
  - Composer
  - Recorder
  - Arranger
  titles:
    en: PRINCESS CONNECT! Re:Dive ORIGINAL SOUNDTRACK VOL.3
    ja: プリンセスコネクト! Re:Dive ORIGINAL SOUNDTRACK VOL.3
    ja-latn: PRINCESS CONNECT! Re:Dive ORIGINAL SOUNDTRACK VOL.3
  type: game
- catalog: CYRC-0007
  date: '2021-03-30'
  link: album/110319
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Shadowverse Original Soundtracks
    ja: TVアニメ「シャドウバース」Original Soundtracks
    ja-latn: Shadowverse Original Soundtracks
  type: anime
- catalog: COCX-41719~21
  date: '2022-02-16'
  link: album/117008
  reprint: false
  roles:
  - Director
  - Composer
  - Arranger
  titles:
    en: PRINCESS CONNECT! Re:Dive ORIGINAL SOUNDTRACK VOL.4
    ja: プリンセスコネクト! Re:Dive ORIGINAL SOUNDTRACK VOL.4
    ja-latn: PRINCESS CONNECT! Re:Dive ORIGINAL SOUNDTRACK VOL.4
  type: game
- catalog: COCX-41972~4
  date: '2023-02-15'
  link: album/125805
  reprint: false
  roles:
  - Arranger
  titles:
    en: PRINCESS CONNECT! Re:Dive ORIGINAL SOUNDTRACK VOL.5
    ja: プリンセスコネクト! Re:Dive ORIGINAL SOUNDTRACK VOL.5
    ja-latn: PRINCESS CONNECT! Re:Dive ORIGINAL SOUNDTRACK VOL.5
  type: game
- catalog: COCC-18075
  date: '2023-11-29'
  link: album/134030
  reprint: false
  roles:
  - Composer
  titles:
    en: PRINCESS CONNECT! Re:Dive PRICONNE CHARACTER SONG 36
    ja: プリンセスコネクト! Re:Dive PRICONNE CHARACTER SONG 36
    ja-latn: PRINCESS CONNECT! Re:Dive PRICONNE CHARACTER SONG 36
  type: game
- catalog: COCX-42174~6
  date: '2024-02-14'
  link: album/134348
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: PRINCESS CONNECT! Re:Dive ORIGINAL SOUNDTRACK VOL.6
    ja: プリンセスコネクト! Re:Dive ORIGINAL SOUNDTRACK VOL.6
    ja-latn: PRINCESS CONNECT! Re:Dive ORIGINAL SOUNDTRACK VOL.6
  type: game
- catalog: COCX-42177
  date: '2024-02-14'
  link: album/134346
  reprint: false
  roles:
  - Composer
  titles:
    en: PRINCESS CONNECT! Re:Dive CHARACTER SONG ALBUM VOL.5
    ja: プリンセスコネクト! Re:Dive CHARACTER SONG ALBUM VOL.5
    ja-latn: PRINCESS CONNECT! Re:Dive CHARACTER SONG ALBUM VOL.5
  type: game
- catalog: COZX-2069~70
  date: '2024-02-14'
  link: album/134347
  reprint: false
  roles:
  - Composer
  titles:
    en: PRINCESS CONNECT! Re:Dive CHARACTER SONG ALBUM VOL.5 [Limited Edition]
    ja: プリンセスコネクト! Re:Dive CHARACTER SONG ALBUM VOL.5
    ja-latn: PRINCESS CONNECT! Re:Dive CHARACTER SONG ALBUM VOL.5 [Limited Edition]
  type: game
featured_on:
- catalog: N/A
  date: '2020-03-01'
  link: album/104304
  reprint: false
  roles:
  - Composer
  titles:
    en: Avatar
    ja: Avatar
    ja-latn: Avatar
  type: doujin
info:
  Credited works:
  - 8 albums in database
  - 3 products in database
  Credits:
  - 9 composer
  - 6 arranger
  - 2 director
  - 1 recorder
  - 1 music
  - 1 music implementation
  Organizations: &id001
  - link: org/1521
    names:
      en: Cygames, Inc.
      ja: 株式会社Cygames
link: artist/37795
meta:
  added_date: 2021-01-21T12:15
  edited_date: 2021-01-21T12:15
  fetched_date: 2025-12-07T17:26
  ttl: 86400
  visitors: 1291
name: Chiharu Nagato
name_real: 長門 千晴
name_trans: ながと ちはる
notes: Composer at Cygames
organizations: *id001
picture_full: https://media.vgm.io/artists/59/37795/37795-1669169277.png
picture_small: https://thumb-media.vgm.io/artists/59/37795/37795-1669169277.png
sex: female
twitter_names:
- ngt_haru
type: Individual
vgmdb_link: https://vgmdb.net/artist/37795?perpage=99999
websites:
  Interview: []
